### Method

# Fwupd SecurityAttr to_json

since: 1.5.0

#### Declaration [src]

    void
    fwupd_security_attr_to_json (
      FwupdSecurityAttr* self,
      JsonBuilder* builder
    )

#### Description [src]

Adds a fwupd security attribute to a JSON builder.

Available since: 1.5.0

#### Parameters

`builder`

  Type: `JsonBuilder`

  A JSON builder.

  The data is owned by the caller of the method.